com.vmware.vsphere.client.PluginDownloadTask.label = 下載外掛程式
com.vmware.vsphere.client.PluginDownloadTask.summary = 從外掛程式伺服器下載登錄的外掛程式
com.vmware.vsphere.client.PluginDeploymentTask.label = 部署外掛程式
com.vmware.vsphere.client.PluginDeploymentTask.summary = 將儲存的外掛程式部署到 vSphere Client 執行個體
com.vmware.vsphere.client.PluginUndeploymentTask.label = 取消部署外掛程式
com.vmware.vsphere.client.PluginUndeploymentTask.summary = 從 vSphere Client 執行個體取消部署外掛程式
